<?php
	require_once ("config/db.php");//Contiene funcion que conecta a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
    $monto = $_POST['monto'];
    $num_fac = $_POST['num_fac'];
	$nombre_cliente = $_POST['nombre_cliente'];
	$q=mysqli_query($con, "SELECT * FROM `clientes` WHERE `nombre_cliente` = '$nombre_cliente'");
	$r=mysqli_fetch_array($q);
	$id_cliente=$r['id_cliente'];
	
$consulta=mysqli_query($con, "SELECT * FROM facturas WHERE numero_factura='$num_fac' AND id_cliente='$id_cliente'");
 
if(mysqli_num_rows($consulta)>0)
{
	while ($datos=mysqli_fetch_array($consulta))
	{
		if($monto>$datos['por_cobrar'])
		{
			echo json_encode(array("monto"=>$monto));	
		}
		else
		{
			echo json_encode(array("monto"=>""));
		}
	}
}
?>
